### Method

# Clutter ActorBox init

#### Declaration [src]

    ClutterActorBox*
    clutter_actor_box_init (
      ClutterActorBox* box,
      gfloat x_1,
      gfloat y_1,
      gfloat x_2,
      gfloat y_2
    )

#### Description [src]

Initializes `box` with the given coordinates.

#### Parameters

`x_1`

  Type: `gfloat`

  X coordinate of the top left point.

`y_1`

  Type: `gfloat`

  Y coordinate of the top left point.

`x_2`

  Type: `gfloat`

  X coordinate of the bottom right point.

`y_2`

  Type: `gfloat`

  Y coordinate of the bottom right point.

#### Return value

Type: `ClutterActorBox`

The initialized `ClutterActorBox`.

The returned data is owned by the instance.